## libmojolicious-plugin-mailexception-perl 0.20

=== debian/changelog ===
libmojolicious-plugin-mailexception-perl (0.20-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:14 +0100

libmojolicious-plugin-mailexception-perl (0.20-1) unstable; urgency=medium

  * Update for latest mojolicious, Debian FTBFS, closes: 825541.

 -- Dmitry E. Oboukhov <unera@debian.org>  Sun, 05 Jun 2016 13:33:41 +0300

libmojolicious-plugin-mailexception-perl (0.19-1) unstable; urgency=medium

  * Some fixes for Mojo v.5, closes: #765004
    thanks to Stephan Jauernick <stephan@stejau.de>.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 17 Oct 2014 23:44:06 +0400

libmojolicious-plugin-mailexception-perl (0.18-1) unstable; urgency=low

  * User can add different tags for exceptions.

 -- Dmitry E. Oboukhov <unera@debian.org>  Wed, 06 Nov 2013 11:29:05 +0400

libmojolicious-plugin-mailexception-perl (0.17-1) unstable; urgency=low

  * New release, closes: #713231
   - New Mojo uses render(text => $text) instead reder_text($text).

 -- Dmitry E. Oboukhov <unera@debian.org>  Sat, 17 Aug 2013 12:09:17 +0400
