## libmojolicious-plugin-mailexception-perl 0.24

=== debian/changelog ===
libmojolicious-plugin-mailexception-perl (0.24-1) unstable; urgency=medium

  * Maintain package in Debian Perl Group
    Closes: #1113950
  * Fix Homepage
  * Update watch file
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Do not parse d/changelog (routine-update)
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names
  * Add debian/upstream/metadata
  * d/copyright:
     - Fix Source
     - Add Files: debian/*

 -- Andreas Tille <tille@debian.org>  Wed, 24 Sep 2025 14:56:37 +0200
