=== debian/control ===
Source: libmojolicious-plugin-mailexception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry E. Oboukhov <unera@debian.org>,
           Roman V. Nikolaev <rshadow@rambler.ru>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmime-lite-perl,
                     libmime-tools-perl,
                     libmojolicious-perl,
                     perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-mailexception-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojolicious-plugin-mailexception-perl.git
Homepage: https://metacpan.org/release/Mojolicious-Plugin-MailException

Package: libmojolicious-plugin-mailexception-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmime-lite-perl,
         libmime-tools-perl,
         libmojolicious-perl
Description: Mojolicious plugin to send crash information by email
 The plugin catches all exceptions, packs them into email and sends them to
 email.
