=== debian/watch ===
version=4
https://metacpan.org/release/Mojolicious-Plugin-MailException   .*/Mojolicious-Plugin-MailException-v?@ANY_VERSION@@ARCHIVE_EXT@$
